Subject: Re: linux-next: duplicate patch in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 6 May 2024 10:02:27 +1000

Hi all,

On Fri, 3 May 2024 13:07:22 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> The following commit is also in the mediatek tree as a different commit
> (but the same patch):
> 
>   f90ac18d01cd ("arm64: dts: mediatek: mt8183-pico6: Fix bluetooth node")
> 
> This is commit
> 
>   7c9faab9d28f ("arm64: dts: mediatek: mt8183-pico6: Fix bluetooth node")
> 
> in the mediatek tree.

The former commit is now commit

  cd17bcbd2b33 ("arm64: dts: mediatek: mt8183-pico6: Fix bluetooth node")

in the net tree and commit

  a757a088c27b ("arm64: dts: mediatek: mt8183-pico6: Fix bluetooth node")

in the bluetooth tree.
-- 
Cheers,
Stephen Rothwell